defaultPlacement: end
fieldLayouts:
  0467d60f-e5f2-4035-9370-00ee92364195:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 702a3d3f-3018-4a62-ab6c-1137e825a376
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a120227e-f3d3-43db-8ab8-b30909869825 # Data
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a6f34c5b-f83c-4534-893f-fea7abba0644
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2adaf7d3-3a71-4d99-9127-b1809f427df3 # Icon
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6ebae6d4-4c29-47bc-b5fb-b91f2398c3d8
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a0e7bbe2-732f-494a-8ac8-0a1b2c36291a
        userCondition: null
handle: infoCards
name: 'Info Cards'
siteSettings:
  53e35c49-5c40-4eea-a7bb-10604e722ecf: # Cooperativamaismesaofrio
    hasUrls: true
    template: null
    uriFormat: 'info-cards/{slug}'
structure:
  maxLevels: 1
  uid: d03de9a2-498a-481d-87f3-4e895fb2b6fa
